.menu-bg {
  width: 100%;
  height: 70px;
  background-color: var(--blue);
}

.cover-bg {
  width: 100%;
  height: 500px;
  background: linear-gradient(90deg, rgba(16, 43, 73, 0.9) 0%, rgba(16, 43, 73, 0.1) 100%), url('../images/catalogue/catalogue-bg.jpg') center / cover no-repeat;
}


/* REUSE! */
.wrapper {
  max-width: 1220px;
  min-width: 300px;
  padding: 0 10px;
  margin: 0 auto;
}

.wrapper-align {
  height: 100%;
  display: flex;
  align-items: center;
}

.cover-container {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.cover-header {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
}

.cover-text-container {
  display: flex;
  gap: 20px;
  max-width: 560px;
}

.cover-line {
  background-color: var(--orange);
  width: 20px;
}

.cover-text {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.main-header {
  font-family: var(--geometria);
  color: var(--blue);
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
  margin: 100px 0px 80px;
}

.filter-wrapper {
  width: 100%;
  background-color: #F4FAFE;
  padding: 20px;
  transition: 200ms;
  height: 70px;
  overflow: hidden;
}

@media screen and (min-width: 941px) {
  .filter-wrapper-open {
    height: 260px;
  }
}

@media screen and (max-width: 940px) {
  .filter-wrapper-open {
    height: 720px;
  }
}

.filter-container-top {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}

.filter-container-bottom {
  display: flex;
  justify-content: space-between;
}

@media screen and (min-width: 941px) {
  .filter-container-bottom {
    flex-direction: row;
  }
}

@media screen and (max-width: 940px) {
  .filter-container-bottom {
    flex-direction: column;
  }
}

.filter-title {
  font-family: var(--geometria);
  color: var(--blue);
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  user-select: none;
}

.filter-dropdown-image {
  width: 30px;
  height: 30px;
  transition: 200ms;
  user-select: none;
}

.filter-dropdown-image-open {
  transform: rotateZ(180deg);
}

.filter-column {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 40px;
}

.filter {
  display: flex;
  height: 30px;
  align-items: center;
  gap: 10px;
}

.filter-checkbox {
  position: relative;
  width: 20px;
  height: 20px;
  background-color: #ffffff;
  outline: solid 2px var(--blue);
  user-select: none;
  cursor: pointer;
}

.filter-checkmark {
  position: absolute;
  width: 20px;
  height: 20px;
  opacity: 1;
  transition: 100ms;
}

.filter-checkmark-hide {
  opacity: 0;
}

.filter-reset {
  font-family: var(--geometria);
  opacity: 0.5;
  color: var(--blue);
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  user-select: none;
  text-decoration: underline;
  align-self: center;
  cursor: pointer;
  user-select: none;
}

.filter-reset:hover {
  opacity: 0.7;
}

.catalog-tile-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.filter-parameter {
  font-family: var(--geometria);
  color: var(--blue);
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  user-select: none;
}

.catalog-tile-container {
  padding: 20px 20px 40px;
  background-color: #FDFBF5;
}

@media screen and (min-width: 1201px) {
  .catalog-tile-container {
    width: 20%;
  }
}

@media screen and (min-width: 941px) and (max-width: 1200px) {
  .catalog-tile-container {
    width: 25%;
  }
}

@media screen and (min-width: 621px) and (max-width: 940px) {
  .catalog-tile-container {
    width: 50%;
  }
}

@media screen and (max-width: 620px) {
  .catalog-tile-container {
    width: 100%;
  }
}

.catalog-tile-image {
  display: block;
  width: 100%;
  height: 160px;
  object-fit: cover;
}

.catalog-tile-info {
  background-color: var(--blue);
  transition: 100ms;
  padding: 10px;
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.catalog-tile-container:hover .catalog-tile-info {
  background-color: var(--orange);
}